// creator  : weidu.exe (version 23100)
// argument : UNSHEY.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~UNSHEY~

IF ~ReactionLT(LastTalkedToBy,NEUTRAL_LOWER)
NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #14948 /* ~N-no.  Somebody came who the b-boss knew, and wanted to do something sp-special.  I don't know who it was or why this happened.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~ReactionGT(LastTalkedToBy,HOSTILE_UPPER)
NumTimesTalkedTo(0)
~ THEN BEGIN 1 // from:
  SAY #14949 /* ~What kinds of things did you see when you fled, Fearghus?~ */
  IF ~~ THEN DO ~~ JOURNAL #15723 /* ~Investigate the deaths in the Umar Hills.

I have encountered Madulf and his band.  They have had their own string of deaths, and Madulf is almost as worried as the villagers are.  He doesn't seem to present a threat, and even wanted me to arrange a peace between the village and his band... which, of course, I'm not going to do.  He is still an ogre and cannot be trusted, but it is unlikely that his group is causing the deaths.  Perhaps I should tell the mayor this.~ */ EXIT
END

IF ~!NumTimesTalkedTo(0)
!PartyHasItem("BELT04")
~ THEN BEGIN 2 // from:
  SAY #14950 /* ~I think I may have to take a closer look into this.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #14951 /* ~I've never heard such a ridiculous story in my life.~ */
  IF ~~ THEN EXIT
END

IF ~PartyHasItem("BELT04")
ReactionLT(LastTalkedToBy,FRIENDLY_LOWER)
~ THEN BEGIN 4 // from:
  SAY #14952 /* ~The whole tent was being replaced b-by something else, like we were b-being moved somewhere.  I d-don't know.  (shudder)~ */
  IF ~~ THEN DO ~AddexperienceParty(800)
GivePartyGold(70)
TakePartyItem("BELT04")
~ JOURNAL #16537 /* ~~ */ EXIT
END

IF ~PartyHasItem("BELT04")
ReactionGT(LastTalkedToBy,NEUTRAL_UPPER)
~ THEN BEGIN 5 // from:
  SAY #14953 /* ~Are you sure you don't know anything about this 'special performance'?~ */
  IF ~~ THEN DO ~AddexperienceParty(800)
GivePartyGold(95)
TakePartyItem("BELT04")
GiveItem("BOOK32",LastTalkedToBy)
~ JOURNAL #16538 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 6 // from:
  SAY #14954 /* ~I think I may have to take a closer look into this.~ */
  IF ~~ THEN DO ~~ JOURNAL #16539 /* ~~ */ EXIT
END

IF ~false()~ THEN BEGIN 7 // from:
  SAY #14955 /* ~I've never heard such a ridiculous story in my life.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~True()
~ THEN BEGIN 8 // from:
  SAY #14956 /* ~(sniff)  My momma's still inside.  They says she can't come out.~ */
  IF ~~ THEN DO ~~ EXIT
END
